Loading...
Searching...
No Matches
gtts2: triangular solve using factor
LAPACK » Linear solve, AX = B » LU: computational routines (factor, cond, etc.)
Collaboration diagram for gtts2: triangular solve using factor:

## Functions

subroutine | cgtts2 (itrans, n, nrhs, dl, d, du, du2, ipiv, b, ldb)
| CGTTS2 solves a system of linear equations with a tridiagonal matrix using the LU factorization computed by sgttrf.
subroutine | dgtts2 (itrans, n, nrhs, dl, d, du, du2, ipiv, b, ldb)
| DGTTS2 solves a system of linear equations with a tridiagonal matrix using the LU factorization computed by sgttrf.
subroutine | sgtts2 (itrans, n, nrhs, dl, d, du, du2, ipiv, b, ldb)
| SGTTS2 solves a system of linear equations with a tridiagonal matrix using the LU factorization computed by sgttrf.
subroutine | zgtts2 (itrans, n, nrhs, dl, d, du, du2, ipiv, b, ldb)
| ZGTTS2 solves a system of linear equations with a tridiagonal matrix using the LU factorization computed by sgttrf.

## Detailed Description